Subject: Update 00changes
From: Tatsuya Kinoshita <tats@debian.org>

Generated from Git commit logs with gitlog2mewchanges.

diff --git a/00changes b/00changes
new file mode 100644
index 0000000..aa1f93b
--- /dev/null
+++ b/00changes
@@ -0,0 +1,79 @@
+Mew x.x (2021/06/25)
+
+* Fix misuse of decode-syntax in mew-summary-folder-cache-save
+	Tatsuya Kinoshita <tats>
+* make sure that mew-home exists
+	Naoya Yamashita <conao3>
+* Check LF for IMAP FETCH to prevent redundant blank line in the header
+	Tatsuya Kinoshita <tats>
+* Use mew-smtp-ssl-port when mew-smtp-ssl for passtag and log
+	Tatsuya Kinoshita <tats>
+* Use ssl-p instead of ssl-process for mew-smtp-log()
+	Tatsuya Kinoshita <tats>
+* supporting Emacs 26.1 or later only.
+* Simply use emacs-version for mew-x-mailer
+	Tatsuya Kinoshita <tats>
+* Improve gitlog2mewchanges to remove item marks
+	Tatsuya Kinoshita <tats>
+* Fix an issue in parallel build.
+	Hiroki Sato <hrs>
+* Avoid set-coding-priority for Emacs 28
+	Tatsuya Kinoshita <tats>
+* Stop using `message-box` on Windows to report that password is wrong.
+	Yasuhiro KIMURA <yasu>
+* Make mew-suffix customizable
+	Yoshinari Nomura <nom>
+* Fix prompt of mew-folder-new-message
+	Yoshinari Nomura <nom>
+* Fix bug that mew-passwd-gpg-version doesn't work as is expected on Windows
+	Yasuhiro KIMURA <yasu>
+* Support checkHost for stunnel 5.15
+	Tatsuya Kinoshita <tats>
+* Fix 'no info dir entry' warning when installing info files with MSYS2
+	Yasuhiro KIMURA <yasu>
+* Pick a subject sentence for gitlog2mewchanges
+	Tatsuya Kinoshita <tats>
+* Prevent incorrect mew-jpeg-size
+	Murata Takashi <tmurata>
+* Accept progressive JPEG for mew-jpeg-size
+	Koichi Arakawa <arakawa>
+* Simplify comments for gitlog2mewchanges
+	Tatsuya Kinoshita <tats>
+* Support the Credit: line for gitlog2mewchanges
+	Tatsuya Kinoshita <tats>
+* added the function to close the unnecessary queue buffer
+	Wada Keiji <keiji>
+* added the function to close the unnecessary queue buffer
+	Wada Keiji <keiji>
+* fixing a bug of #121 (#122).
+* Add support for unix domain socket.
+	Hiroki Sato <hrs>
+* Don't add destination folder to mew-refile-{msgid,from}-alist if it is mew-imap-spam-folder.
+	Yasuhiro KIMURA <yasu>
+* Match exactly on an email address for mew-attach-pgp-public-key
+	Tatsuya Kinoshita <tats>
+* lock_mbox(): no deletion of lockfile which is put by other application
+  after retry
+	zinn-yama <zinn>
+* generating configure by autoconf.
+* Fix build with MSYS2.
+	Yasuhiro KIMURA <yasu>
+* Fix comparison between pointer and zero character constant in mewl.c
+	Yasuhiro KIMURA <yasu>
+* Fix mew-attach-pgp-public-key fails with gpg2
+	Tatsuya Kinoshita <tats>
+* Add patterns for Windows binaries to .gitignore
+	Yasuhiro KIMURA <yasu>
+* increasing the header limit due to many long-header messages recently.
+* use mew-temp-file on windows platform.
+	Shuichi KITAGUCHI <kit>
+* hiding the Autocrypt: header.
+* If stunnel supports foreground option, assume this is Unix-like system.
+	Shuichi KITAGUCHI <kit>
+* fixing doc and adding example.
+	KIRIHARA Masaharu <mki_open>
+* do not specify Unix-only option on Windows.
+	Shuichi KITAGUCHI <kit>
+* removing d stuff.
+* updating 00readme for Haskell.
+* updating doc.
